/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "voodoopadquicklook version 1.0, Copyright (c) 2011 Flying Meat Inc.";
NSHumanReadableCopyright = "Copyright (c) 2011 Flying Meat Inc.";
